Search

Page 1 of 1 (5 items)
  • Re: MC 2.0 ppc compatibility

    Awhh, version 2.0 is not listed on the rundown :( Given the 1st intermediate update (v1.8) compatible with Tiger did come out about 6 months after 2.0, I guess 2.0 on 10.4 is a no-go. Don't worry Job, i'm using 5.5 & 8 on my main machine. I made this post cause I found an install disc and I wanted to give it a try. Thanks for your help
    Posted to Avid Media Composer - Mac (Forum) by David Dybiona on Sat, Aug 12 2017
  • MC 2.0 ppc compatibility

    Hello everyone, I have a question regarding old software compatibility. I need to know which OSX version is compatible with the old Media Composer 2.0. My oldest mac is a powermac g5 (early 2005 model - dual 2 Ghz) and this unit came with Tiger preinstalled. As Avid removed some install files from the site a few years ago, counting on intermediate mc
    Posted to Avid Media Composer - Mac (Forum) by David Dybiona on Sat, Aug 12 2017
  • Re: Adrenaline driver issue

    A quick update: I came back to Xpress Pro, which asked to update again. Strangely, the driver it suggested(FW 05.06.07.B) was not the same it installed the 1st time. After udpdating, MC 5 recognized the DNA & could install the latest driver(FW 07.10.12.A) So, my problem is solved but i still can' t get why Xpress asks to update an equipment
    Posted to Avid Media Composer - Mac (Forum) by David Dybiona on Tue, Dec 3 2013
  • Re: Adrenaline driver issue

    Thanks Pat but i actually bought it 2 months ago as i said. I saw there are some bars on the Adrenaline motherboard(looks like RAM bars). Wouldn' t there be a way to dump the data stored on it(ie the firmware) to bypass the problem? Thanks.
    Posted to Avid Media Composer - Mac (Forum) by David Dybiona on Sat, Nov 30 2013
  • Adrenaline driver issue

    Hi to all Last week, i used my old Xpress Pro 4.8(Academic version) on my Powermac G5. I know Xpress is only Mojo-compatible so i let the Adrenaline running. Surprisingly, Xpress Pro asked to update & power cycle the DNA. I gave the update process a try. Xpress then told its incompatible with this DNA. The problem is when i try to use MC 5.5(non
    Posted to Avid Media Composer - Mac (Forum) by David Dybiona on Sat, Nov 30 2013
Page 1 of 1 (5 items)

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller